.active-tab{
    border-bottom: 2px solid #ff7f45;
}
.ambassdor-content{
    font-size: 18px;
    text-align: center;
}
.bold-class{
    font-weight: bold;
    color: #000000;
}
.box{
    height: 300px;
    padding: 5px 0 15px !important;
}
.campus-ambassador{
    padding: 50px 50px;
}
.content{
    font-size: 18px;
    color: #ccc;
}
.content-tabs{
    font-size: 18px;
}
.col-xsmall {
    width: 100%;
}
.col-xsmall3 {
    width: 25%;
    float: left;
}
.col-small {
    padding: 0;
}
.custom-text{
    color: #fff;
    font-size: 30px;
    margin: 10px;
}
.custombtn-primary{
    position: relative !important;
    right: 0;
    bottom: 20px;
    padding: 11px 25px;
    background-color: #ff7f45;
    color: #fff;
    border-color: #ff7f45;
}
.custombtn-primary:hover{
    background-color: #fff;
    color: #ff7f45;
    border-color: #fff;
}
.custom-nav{
    margin-top: 40px;
}
.fontSize{
    font-size: 18px;
}
.fontSize2{
    font-size: 16px;
}
.img-height{
    height: 40px;
}
.leader{
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}
.left-padding{
    /*padding-left:25px;*/
}
.mv-30{
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}
.mt-50{
    margin-top: 50px;
}
.mv-50 {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}
.pb-10{
    padding-bottom: 10px;
}
.page-heading{
    text-align: center;
}
.page-heading-2{
    text-align: center;
}
.perk {
    padding: 50px;
    font-weight: bold;
}
.responsibilities{
    margin-top: 50px;
}
.text-dark{
    color: #1f2d3d !important;
    font-weight: bold;
}
.services-section{
    padding: 60px 0px; 
}
.why{
    padding-bottom: 50px;
}
@media (max-width: 767px){
    .hidden-xs {
        display: none !important;
    }
}